@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/input";

div.menu__item {
    width: 100%;
    border-bottom: 1px solid $input-border-color;
    padding: 10px 0;
}

.menu__item--btn {
    font-size: 20px;
    &:hover {
        cursor: pointer;
        color: $hover-color;
        border-radius: 2px;
    }
}

::ng-deep .content__basic-search .ant-card-head {
    display: none !important;
}

::ng-deep .searchBtn > button {
    width: 174px;
    height: 40px;
    font-size: 14px !important;
    border-radius: 8px !important;
    font-weight: 600;
    line-height: 20px;
}

.btnSearch--wrap > div {
    padding: 17px 15px 25px 15px !important;
}

::ng-deep .ant-popover-inner {
    padding: 5px;
}

.btnAddNew__wrap {
    position: absolute;
    right: 27px;
    top: 135px;
}

.addNewContent {
    width: 414px;
    border-radius: 32px;
}

.titleAddNewPopOver {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

::ng-deep .ant-popover-title {
    border-bottom: none;
}

::ng-deep .ant-popover-inner-content {
    padding: 0 10px !important;
}

.btnClose,
.titleHeader {
    font-weight: 700;
    font-size: 16px;
}

.btnClose:hover {
    cursor: pointer;
}

.listRegister {
    list-style: none;
    padding-left: 20px;
}


.listRegister--item {
    display: flex;
    align-items: center;

    border-bottom: 1px solid #D4D7E7;
    padding: 8px 0;
}

.listRegister--item:last-child {
    border-bottom: none;
}

.listRegister--item > h4 {
    margin-bottom: 0;
    margin-left: 10px;

    font-weight: 700;
    font-size: 14px;
    color: #4E4B66;
}

.listRegister--item > i {
    color: #4E4B66;
    font-weight: 700;
    font-size: 16px;
}

::ng-deep .ant-popover-inner {
    border-radius: 16px;
}

::ng-deep .ant-popover-arrow-content {
    display: none;
}

li:hover {
    cursor: pointer;
    background-color: #F4F6FA;
}

.hiddenClass {
  display: none !important;
}

nz-tag {
  width: 120px;
  text-align: center;
}
